<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <AuthInfos>
    <AuthInfo>
      <Tag>EL019</Tag>
      <Path>/hw_product/special_cust/ELS-N09/hw/meafnaf/media/ELS-BIS.png</Path>
      <Font>30</Font>
      <PointX>522</PointX>
      <PointY>486</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL034</Tag>
      <Path>/hw_product/special_cust/ELS-N09/hw/meafnaf/media/ELS-CITC.png</Path>
      <Font>33</Font>
      <PointX>485</PointX>
      <PointY>387</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL044</Tag>
      <Path>/hw_product/special_cust/ELS-N09/hw/meafnaf/media/ELS-Model.png</Path>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>